Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2353 - The output of the accounting utilities is garbled
Summary: The output of the accounting utilities is garbled
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: psacct
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 16:49 UTC by si
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 16:02:33 UTC


Attachments (Terms of Use)

Description si 1999-04-24 16:49:59 UTC
The accounting utilities are wrongly compiled with the
acct struct found from sys/acct.h instead of the one in
linux/acct.h, which causes the it to have the wrong size.
The information returned by, for example the 'lastcomm'
command is garbled.

Comment 1 Preston Brown 1999-08-27 19:16:59 UTC
Cristian, fix this.

Comment 2 Bill Nottingham 1999-08-31 16:02:59 UTC
this is fixed in the latest psacct RPMs in Raw Hide, IIRC.


Note You need to log in before you can comment on or make changes to this bug.